﻿.cnt .awr.lnd{padding-top:45px}
.cnt .awr.hfp .ifp{font-size:1.333em;font-weight:400;line-height:1.5em}
.cnt article .awr footer ul li{margin-bottom:0}
.bSe article .awr ul li,.bSe article .awr ol li{margin-bottom:25px}
.scn.awr{padding-top:10px}
.mry .awr{padding:15px 10px;position:relative}
.cnt article h1 a, .tve-woocommerce .bSe .awr .entry-title, .tve-woocommerce .bSe .awr .page-title{font-family:Lato,sans-serif;}

		
	.home-wrap-out2 {
		margin-left: -265px;
		}

		
	.home-wrap-out2,
	.home-wrap-in2 {
		margin-left: 0;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.icon-search:before {
  content: "j"; }

.sc-large .sc-thumbnail, .sc-large .sc-posts {
	width: 47.6%;
}

.sc-posts {
	list-style: none;
}

.sc-posts.no-posts {
	width: 100%
}

.sc-large .sc-posts li, .sc-small .sc-posts li {
	display: block;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.sc-large .sc-posts li:last-child, .sc-small .sc-posts li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}

.sc-large .sc-posts .sc-first-post {
	padding-bottom: 15px;
}

.sc-medium .sc-posts li {
	margin-bottom: 30px;
}

	.sc-large .sc-posts { margin-top: 30px; }

	.builder .threecol .sc-posts { float: none; }
.sub-menu .menu-item-has-children:after{color:#fff}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}


#s_banner_wrap2 {
    display: none;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.abs{position:absolute;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

ul.breadcrumb {
	padding: 0;
	list-style: none;
	margin:0;
}

ul.breadcrumb li {
	display: inline;
	font-size: 16px;
}

ul.breadcrumb li a {
	color: #ffffff;
	text-decoration: none;
}

ul.breadcrumb li a:hover {
	color: #eee8d5;
	text-decoration: underline;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
